-- 基础信息
base_info = {
	group_id = 133224001
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 1001, gadget_id = 70500000, pos = { x = -6001.041, y = 198.604, z = -3264.462 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2033, area_id = 18 },
	{ config_id = 1002, gadget_id = 70500000, pos = { x = -6026.828, y = 203.522, z = -3243.568 }, rot = { x = 0.000, y = 165.278, z = 0.000 }, level = 33, point_type = 2001, area_id = 18 },
	{ config_id = 1003, gadget_id = 70500000, pos = { x = -6120.012, y = 200.566, z = -3314.133 }, rot = { x = 0.000, y = 96.388, z = 0.000 }, level = 33, point_type = 2001, area_id = 18 },
	{ config_id = 1004, gadget_id = 70500000, pos = { x = -6043.238, y = 206.650, z = -3299.848 }, rot = { x = 0.000, y = 328.508, z = 0.000 }, level = 33, point_type = 2004, area_id = 18 },
	{ config_id = 1005, gadget_id = 70500000, pos = { x = -6056.545, y = 202.362, z = -3235.038 }, rot = { x = 0.000, y = 267.447, z = 0.000 }, level = 33, point_type = 2004, area_id = 18 },
	{ config_id = 1006, gadget_id = 70500000, pos = { x = -6112.231, y = 200.514, z = -3193.080 }, rot = { x = 0.000, y = 226.853, z = 0.000 }, level = 33, point_type = 2004, area_id = 18 },
	{ config_id = 1008, gadget_id = 70500000, pos = { x = -6040.556, y = 201.172, z = -3219.749 }, rot = { x = 0.000, y = 115.486, z = 0.000 }, level = 33, point_type = 2001, area_id = 18 },
	{ config_id = 1009, gadget_id = 70500000, pos = { x = -6056.219, y = 200.806, z = -3295.148 }, rot = { x = 0.000, y = 116.205, z = 0.000 }, level = 33, point_type = 2001, area_id = 18 },
	{ config_id = 1011, gadget_id = 70500000, pos = { x = -6010.318, y = 198.647, z = -3273.576 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2033, area_id = 18 },
	{ config_id = 1013, gadget_id = 70500000, pos = { x = -6047.779, y = 198.956, z = -3178.953 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2033, area_id = 18 },
	{ config_id = 1014, gadget_id = 70500000, pos = { x = -6048.225, y = 198.345, z = -3184.852 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2033, area_id = 18 },
	{ config_id = 1022, gadget_id = 70500000, pos = { x = -6073.187, y = 198.865, z = -3290.757 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2037, area_id = 18 },
	{ config_id = 1023, gadget_id = 70500000, pos = { x = -6084.278, y = 198.210, z = -3292.027 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2037, area_id = 18 },
	{ config_id = 1024, gadget_id = 70290001, pos = { x = -6046.960, y = 201.549, z = -3224.712 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, area_id = 18 },
	{ config_id = 1025, gadget_id = 70500000, pos = { x = -6046.943, y = 202.118, z = -3224.311 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 3002, owner = 1024, area_id = 18 },
	{ config_id = 1026, gadget_id = 70500000, pos = { x = -6047.025, y = 202.404, z = -3225.108 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 3002, owner = 1024, area_id = 18 },
	{ config_id = 1027, gadget_id = 70500000, pos = { x = -6046.692, y = 202.816, z = -3224.815 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 3002, owner = 1024, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 1001, 1002, 1003, 1004, 1005, 1006, 1008, 1009, 1011, 1013, 1014, 1022, 1023, 1024, 1025, 1026, 1027 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
